<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Tables and Forms activity</title>
</head>
<body>
	<h1>Zuitt IT Solutions</h1>
	<h2>Products Offered</h3>
		<!-- Start of Table -->
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369;500.00</td>
					<td>Package includes a fully functional website with desired specifications</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369;1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
				</tr>
				<tr>
					<td colspan="3"> <strong> <center>Additional Features after initial project is inclusive of charges</center></strong></td>
				</tr><br><br>
		
			</tbody>
		</table>
		<!-- End of table -->

		<!-- Start of form -->
			<h2>Contact form</h2>
				<form action="https://google.com/">
					<label for="first_name">First Name:</label><br>
					<input type="text" name="first_name" id="first_name" required autocomplete=""><br>

					<label for="last_name">Last Name:</label><br>
					<input type="text" name="last_name" id="last_name" required autocomplete=""><br>

					<label for="email">Email:</label><br>
					<input type="text" name="email" id="email" required autocomplete=""><br>

					<label for="contact_number">Contact Number:</label><br>
					<input type="number" name="contact_number" id="contact_number" required autocomplete=""><br>

					<label>Service type:</label><br>
					<select>
						<option>Front End Programming</option>
					</select><br>
					<label for="email">Preferred Contact:</label><br>
					<input type="checkbox" name="cemail" id="cemail" value="Email" required>
					<label for="cemail">Email: </label><br>
					
					<input type="checkbox" name="cpackage" id="cpackage" value="Phone Package" required>
					<label for ="cpackage">Phone Package: </label><br>
										
					<input type="checkbox" name="cbasic" id="cbasic" value="Basic" required>
					<label for="cbasic">Basic: </label><br>
									
					<input type="checkbox" name="cpremium" id="cpremium" value="Premium" required>
					<label for="cpremium">Premium: </label><br><br>
					
					<label for="tmessage">Message: </label><br>
					<textarea rows="5" id="tmessage"></textarea><br>
		<!-- End of form -->


		<button type="submit">Send Inquiry</button><br>
		<button type="reset">Reset</button>



				</form>
		


</body>
</html>